Subject: Re: bug#60508: archive DEPENDENCIES incorrectly depends on ordering

From: Karl Berry <[email-masked]>
Date: Tue, 3 Jan 2023 15:16:30 -0700

Hi Mike - thanks for the report.

    * libmMID.a defines a bunch of common objects
    * libaFIRST.a and libzLAST.a adds libmMID.a's objects to its libadd
    * libaFIRST.a's dependency is *missing* the objects, but libzLAST.a
    has them

Yikes. Well, if you or anyone can find a patch, that would be great.
Else I'll look at it when I have a chance (not soon, unfortunately).
--thanks again, karl.